# Uses of Interface
org.eclipse.birt.chart.script.api.attribute.IText

Packages that use IText
Package
Description
org.eclipse.birt.chart.script.api
org.eclipse.birt.chart.script.api.attribute

## Uses of IText in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return IText
Modifier and Type
Method
Description
`IText`
IChart.`getDescription()`
Gets the description of Chart

## Uses of IText in org.eclipse.birt.chart.script.api.attribute

Methods in org.eclipse.birt.chart.script.api.attribute that return IText
Modifier and Type
Method
Description
`IText`
ILabel.`getCaption()`
Gets the caption in the Label